RubyGems Navigation menu

digicert 0.5.0

Digicert Ruby API.

Versions:

  1. 0.5.0 - March 03, 2020 (57.5 KB)
  2. 0.4.1 - October 26, 2018 (58 KB)
  3. 0.4.0 - July 22, 2018 (57 KB)
  4. 0.3.1 - April 18, 2018 (55.5 KB)
  5. 0.3.0 - December 08, 2017 (55.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • r509 ~> 1.0
  • Development Dependencies (5):

  • dotenv >= 0
  • pry >= 0
  • rake ~> 12.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    67c0c2654fd14c8adeb6f7214ea41a84f914ce00444bce8c4255834ced351428

    Total downloads 7,320

    For this version 580

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.9

    Links: